任务单 #251

タスクに複数の人が登録されているときのメール
开放日期: 2002-05-17 00:42 最后更新: 2002-06-27 15:48

报告人:
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
7
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

タスクに複数の人が登録されているときのメッセージの更新等の
メールには転送される各人のメールアドレスが生でto行に
入っています。
これはソースフォージのアドレスにした方がいいと思いますが。
オリジナルのメールアドレスを隠したい人もいると思うので。

任务单历史 (2/2 Histories)

2002-06-26 19:07 Updated by: tach
  • 处理结果 Update from to Accepted
  • 属主 Update from (无) to tach
  • (类别 change on Tracker)
  • 优先 Update from 5 - Medium to 7
评论
Logged In: YES
user_id=101

カテゴリ変更と担当者 assign.

#登録するときは,できるだけカテゴリをつけてくださいね
2002-06-27 15:48 Updated by: tach
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed
  • Ticket Close date is changed to 2002-06-27 15:48
评论
Logged In: YES
user_id=101

修正しました.
username@users.sourceforge.jp で出すようにしました.

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名